body{background-color: #f6f6f6; color: #00a033; 
			LINK: #2f2f2f; VLINK: #2f2f2f; ALINK: #454545;}

A:link { TEXT-DECORATION: none; color: #00a033;}
A:visited { TEXT-DECORATION: none; color: #00a033;}
A:hover { TEXT-DECORATION: none; COLOR: #00a033;}

pre{color:#666666; font-size:12px; font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯"; line-height:16px;}

.font_s{color:#00a033; font-size:11px; line-height:13px;}
.font_sb{color:#00a033; font-weight:bold; font-size:11px; line-height:13px;}
.font_s_act{color:#00a033; font-size:11px; line-height:13px;}

.font_m{color:#00a033; font-size:13px; line-height:15px;}
.font_mb{color:#6060a9; font-weight:bold; font-size:13px; line-height:15px;}

.font_l{color:#00a033; font-size:14px; line-height:16px;}
.font_lb{color:#00a033; font-weight:bold; font-size:14px; line-height:16px;}
.font_lb_act{color:#00a033; font-weight:bold; font-size:14px; line-height:16px;}

.date{color:#66c096; font-size:12px; line-height:14px;}
.text{color:#666666; font-size:13px; line-height:17px;}
.fixtext{color:#666666; font-size:13px; font-family:"£Í£Ó ¥´¥·¥Ã¥¯"; line-height:14px;}

A{text-decoration:none; color:#00a033;}

